import React from 'react';
export default function CurrencyYuan(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M450-120v-272H240v-60h207L200-840h71l209 329 209-329h71L513-452h207v60H510v272z" })));
}
